<?xml version="1.0"?>
<gama-local-adjustment xmlns="http://www.gnu.org/software/gama/gama-local-adjustment">

<description>
Local 3D network

Department of Special Geodesy
Faculty of Civil Engineering
Czech Technical University in Prague
</description>

<network-general-parameters
   gama-local-version="2.10"
   gama-local-algorithm="gso"
   gama-local-compiler="GNU C/C++ 8.3"
   axes-xy="sw"
   angles="left-handed"
/>

<network-processing-summary>

<coordinates-summary>
   <coordinates-summary-adjusted>    <count-xyz>7</count-xyz> <count-xy>0</count-xy> <count-z>0</count-z> </coordinates-summary-adjusted>
   <coordinates-summary-constrained> <count-xyz>7</count-xyz> <count-xy>0</count-xy> <count-z>0</count-z> </coordinates-summary-constrained>
   <coordinates-summary-fixed>       <count-xyz>0</count-xyz> <count-xy>0</count-xy> <count-z>0</count-z> </coordinates-summary-fixed>
</coordinates-summary>

<observations-summary>
   <distances>0</distances>
   <directions>12</directions>
   <angles>0</angles>
   <xyz-coords>0</xyz-coords>
   <h-diffs>0</h-diffs>
   <z-angles>12</z-angles>
   <s-dists>10</s-dists>
   <vectors>0</vectors>
   <azimuths>0</azimuths>
</observations-summary>

<project-equations>
   <equations>34</equations>
   <unknowns>23</unknowns>
   <degrees-of-freedom>15</degrees-of-freedom>
   <defect>4</defect>
   <sum-of-squares>2.0644823e+02</sum-of-squares>
   <connected-network/>
</project-equations>

<standard-deviation>
   <apriori>4.0000000e+00</apriori>
   <aposteriori>3.7098808e+00</aposteriori>
   <used>apriori</used>

   <probability>0.950</probability>
   <ratio>0.927</ratio>
   <lower>0.646</lower>
   <upper>1.354</upper>
   <passed/>

   <confidence-scale>1.9599640e+00</confidence-scale>
</standard-deviation>

</network-processing-summary>

<coordinates>

<fixed>
</fixed>

<approximate>
   <point> <id>1</id> <X>31.064803</X> <Y>14.921880</Y> <Z>0.325239</Z> </point>
   <point> <id>2</id> <X>4.402370</X> <Y>15.100413</Y> <Z>1.133997</Z> </point>
   <point> <id>3</id> <X>-6.486024</X> <Y>-41.973994</Y> <Z>10.717146</Z> </point>
   <point> <id>4</id> <X>14.924482</X> <Y>-41.977241</Y> <Z>10.708475</Z> </point>
   <point> <id>5</id> <X>16.192059</X> <Y>13.298122</Y> <Z>-0.969850</Z> </point>
   <point> <id>141</id> <X>-1.792000</X> <Y>-2.047000</Y> <Z>0.113000</Z> </point>
   <point> <id>142</id> <X>10.264000</X> <Y>-2.621000</Y> <Z>-0.086000</Z> </point>
</approximate>

<!-- capital X,Y,Z denote constrained coordinates -->
<adjusted>
   <point> <id>1</id> <X>31.0637756681681338</X> <Y>14.9215100304577852</Y> <Z>0.3252650834986227</Z> </point>
   <point> <id>2</id> <X>4.4013995067375511</X> <Y>15.0996626993231899</Y> <Z>1.1339869535238565</Z> </point>
   <point> <id>3</id> <X>-6.4863840863287114</X> <Y>-41.9735934719338033</Y> <Z>10.7170365671762102</Z> </point>
   <point> <id>4</id> <X>14.9244929421912325</X> <Y>-41.9773710640993585</Y> <Z>10.7086371369812383</Z> </point>
   <point> <id>5</id> <X>16.1939233278959236</X> <Y>13.3000686417136524</Y> <Z>-0.9699545485512885</Z> </point>
   <point> <id>141</id> <X>-1.7926767163238706</X> <Y>-2.0475714297156076</Y> <Z>0.1131641381406505</Z> </point>
   <point> <id>142</id> <X>10.2651588681382755</X> <Y>-2.6215250389224831</Y> <Z>-0.0861282575376196</Z> </point>
</adjusted>

<orientation-shifts>
   <orientation> <id>141</id> <approx>44.969867</approx> <adj>44.970577</adj> </orientation>
   <orientation> <id>142</id> <approx>77.305967</approx> <adj>77.306723</adj> </orientation>
</orientation-shifts>

<!-- upper part of symmetric matrix band by rows -->
<cov-mat>
<dim>23</dim> <band>22</band>
<flt>1.9556949e-01</flt> <flt>1.3813434e-01</flt> <flt>2.2827498e-03</flt>
<flt>-4.6172127e-02</flt> <flt>-3.4513780e-04</flt> <flt>1.0679821e-03</flt>
<flt>-2.6649424e-02</flt> <flt>-5.7468354e-02</flt> <flt>4.4303736e-03</flt>
<flt>-2.3393136e-02</flt> <flt>-1.7309665e-02</flt> <flt>-3.3020216e-03</flt>
<flt>-2.3966140e-02</flt> <flt>1.5470195e-03</flt> <flt>-2.6750715e-03</flt>
<flt>-4.6189611e-02</flt> <flt>-3.3805628e-02</flt> <flt>-7.4452660e-04</flt>
<flt>-2.9199056e-02</flt> <flt>-3.0752574e-02</flt> <flt>-1.0594858e-03</flt>
<flt>4.0163181e-01</flt> <flt>1.0081801e-01</flt> <flt>1.2738609e-01</flt>
<flt>-1.0711775e-03</flt> <flt>-2.5044074e-02</flt> <flt>-4.9617279e-03</flt>
<flt>-3.2579124e-03</flt> <flt>-3.1739674e-02</flt> <flt>-4.7862264e-02</flt>
<flt>6.5629266e-03</flt> <flt>-1.1342440e-02</flt> <flt>-5.2873724e-02</flt>
<flt>7.9425099e-03</flt> <flt>-2.4211060e-02</flt> <flt>-8.0550123e-03</flt>
<flt>-3.3450214e-03</flt> <flt>-2.5578024e-02</flt> <flt>-7.3375043e-03</flt>
<flt>-3.3380167e-03</flt> <flt>-2.0219066e-02</flt> <flt>-6.2958591e-03</flt>
<flt>-3.4933085e-03</flt> <flt>1.2006218e-01</flt> <flt>7.7990376e-02</flt>
<flt>1.6945791e-02</flt> <flt>-1.2361520e-03</flt> <flt>-6.2357098e-03</flt>
<flt>-4.8434661e-04</flt> <flt>4.7380572e-03</flt> <flt>9.9417449e-03</flt>
<flt>-8.5917700e-03</flt> <flt>-3.1494135e-03</flt> <flt>1.0844715e-02</flt>
<flt>-8.6060193e-03</flt> <flt>-1.4096966e-03</flt> <flt>-4.0976483e-03</flt>
<flt>-4.4564832e-04</flt> <flt>2.9895112e-04</flt> <flt>-4.9242156e-03</flt>
<flt>4.5583949e-04</flt> <flt>-1.5244960e-03</flt> <flt>-4.4577088e-03</flt>
<flt>7.2615331e-04</flt> <flt>3.8337440e-02</flt> <flt>6.3907217e-03</flt>
<flt>2.4919700e-02</flt> <flt>-1.1371542e-02</flt> <flt>-2.4033998e-03</flt>
<flt>9.9506219e-04</flt> <flt>-8.0259253e-04</flt> <flt>4.8472886e-03</flt>
<flt>3.3122185e-03</flt> <flt>2.4742417e-02</flt> <flt>-2.4941898e-03</flt>
<flt>-1.3264856e-02</flt> <flt>-2.7182005e-02</flt> <flt>2.2238342e-03</flt>
<flt>2.3790479e-02</flt> <flt>2.0632175e-02</flt> <flt>-6.1693278e-04</flt>
<flt>6.4195235e-03</flt> <flt>1.9025622e-02</flt> <flt>-3.2044847e-04</flt>
<flt>-2.6601265e-01</flt> <flt>-5.1179682e-02</flt> <flt>1.2107029e-01</flt>
<flt>1.6739995e-03</flt> <flt>-2.4326477e-02</flt> <flt>-8.5605410e-02</flt>
<flt>1.3695782e-02</flt> <flt>1.7102705e-02</flt> <flt>-8.0426513e-02</flt>
<flt>1.3266470e-02</flt> <flt>4.0192515e-02</flt> <flt>6.2357281e-02</flt>
<flt>-1.0293345e-02</flt> <flt>-3.7810590e-02</flt> <flt>-6.5466533e-03</flt>
<flt>-5.6173287e-03</flt> <flt>1.6558525e-02</flt> <flt>-5.8872650e-03</flt>
<flt>-6.4898681e-03</flt> <flt>2.1279766e-01</flt> <flt>-2.9602771e-02</flt>
<flt>8.5110903e-03</flt> <flt>4.2613806e-03</flt> <flt>6.2008319e-03</flt>
<flt>-6.5386274e-03</flt> <flt>-2.5092690e-03</flt> <flt>7.6203252e-03</flt>
<flt>-6.5891361e-03</flt> <flt>2.5883124e-03</flt> <flt>1.2502371e-03</flt>
<flt>6.7852412e-04</flt> <flt>-2.7751144e-03</flt> <flt>-7.0777762e-03</flt>
<flt>2.2930830e-03</flt> <flt>-2.2989185e-04</flt> <flt>-6.4097051e-03</flt>
<flt>2.1294128e-03</flt> <flt>6.8552410e-02</flt> <flt>6.9197541e-03</flt>
<flt>5.1679619e-02</flt> <flt>9.0673791e-02</flt> <flt>-2.1645116e-02</flt>
<flt>-1.8122712e-02</flt> <flt>1.9947662e-02</flt> <flt>-3.6730789e-03</flt>
<flt>-1.2160863e-02</flt> <flt>-2.9623125e-02</flt> <flt>6.1835459e-03</flt>
<flt>8.8816815e-03</flt> <flt>-1.3286011e-02</flt> <flt>4.9655542e-03</flt>
<flt>-4.6233646e-03</flt> <flt>-1.1646167e-02</flt> <flt>5.1696571e-03</flt>
<flt>8.5896104e-02</flt> <flt>4.6443392e-03</flt> <flt>3.0298552e-01</flt>
<flt>-6.8734532e-02</flt> <flt>1.5962223e-02</flt> <flt>-4.2196407e-02</flt>
<flt>1.6453559e-02</flt> <flt>-5.4444941e-02</flt> <flt>-9.2043480e-02</flt>
<flt>1.5153040e-02</flt> <flt>2.5614443e-02</flt> <flt>-1.9923778e-02</flt>
<flt>1.0190818e-02</flt> <flt>-1.9534570e-02</flt> <flt>-1.5354184e-02</flt>
<flt>1.0794538e-02</flt> <flt>8.9255026e-02</flt> <flt>1.0940673e-01</flt>
<flt>4.6669027e-02</flt> <flt>-1.9751485e-03</flt> <flt>1.5050808e-02</flt>
<flt>-1.2684948e-02</flt> <flt>8.1283149e-03</flt> <flt>1.3100015e-02</flt>
<flt>-7.2014646e-03</flt> <flt>5.6912498e-04</flt> <flt>1.0987235e-02</flt>
<flt>-5.7165565e-03</flt> <flt>5.6451627e-03</flt> <flt>9.3377662e-03</flt>
<flt>-5.9356603e-03</flt> <flt>-9.7160109e-02</flt> <flt>-3.2289045e-02</flt>
<flt>3.4941108e-02</flt> <flt>-5.6922481e-02</flt> <flt>1.5549325e-02</flt>
<flt>7.0476232e-04</flt> <flt>7.2127343e-03</flt> <flt>-2.4574024e-03</flt>
<flt>-8.4852154e-04</flt> <flt>1.4668499e-02</flt> <flt>-2.6849009e-03</flt>
<flt>3.4062802e-03</flt> <flt>1.3318759e-02</flt> <flt>-2.7731906e-03</flt>
<flt>-1.2716404e-01</flt> <flt>-9.9395178e-03</flt> <flt>3.1030650e-01</flt>
<flt>-7.0957171e-02</flt> <flt>-1.9478319e-02</flt> <flt>-8.6808965e-02</flt>
<flt>1.5035884e-02</flt> <flt>4.4267516e-02</flt> <flt>-2.4504072e-02</flt>
<flt>1.0826234e-02</flt> <flt>4.7528690e-03</flt> <flt>-2.3496817e-02</flt>
<flt>1.1579204e-02</flt> <flt>1.8251745e-04</flt> <flt>-4.8231484e-02</flt>
<flt>4.6749875e-02</flt> <flt>3.9514826e-04</flt> <flt>1.3101784e-02</flt>
<flt>-7.1685868e-03</flt> <flt>-5.6285178e-03</flt> <flt>1.0393803e-02</flt>
<flt>-5.7898106e-03</flt> <flt>-8.4666512e-04</flt> <flt>9.7990442e-03</flt>
<flt>-5.9113748e-03</flt> <flt>-5.8174588e-02</flt> <flt>5.2969760e-03</flt>
<flt>6.6923423e-02</flt> <flt>9.2970342e-02</flt> <flt>-7.6111357e-03</flt>
<flt>-2.7980234e-02</flt> <flt>-1.7544596e-02</flt> <flt>-7.8080587e-04</flt>
<flt>9.7439071e-03</flt> <flt>-1.7483941e-02</flt> <flt>-1.3101372e-03</flt>
<flt>2.4434746e-01</flt> <flt>-3.0473167e-02</flt> <flt>1.6927405e-01</flt>
<flt>-1.5106841e-02</flt> <flt>-5.2146841e-02</flt> <flt>-2.2382439e-02</flt>
<flt>-3.7074066e-03</flt> <flt>7.2218748e-03</flt> <flt>-2.2341432e-02</flt>
<flt>-4.5401412e-03</flt> <flt>4.0724753e-01</flt> <flt>-4.4476105e-03</flt>
<flt>9.6282140e-03</flt> <flt>5.4574086e-03</flt> <flt>-8.5940369e-04</flt>
<flt>2.0729446e-03</flt> <flt>-1.1211791e-03</flt> <flt>-5.8431403e-04</flt>
<flt>2.4360169e-03</flt> <flt>-1.3371396e-02</flt> <flt>3.7040654e-03</flt>
<flt>4.0897265e-02</flt> <flt>2.3597702e-02</flt> <flt>7.3859878e-04</flt>
<flt>1.4489405e-03</flt> <flt>2.2055793e-02</flt> <flt>1.3395488e-03</flt>
<flt>-2.8583741e-01</flt> <flt>-4.1051938e-02</flt> <flt>4.3149102e-02</flt>
<flt>-4.3948041e-03</flt> <flt>5.7378594e-03</flt> <flt>3.7545345e-02</flt>
<flt>-4.1248385e-03</flt> <flt>-4.5717916e-01</flt> <flt>-7.0449210e-02</flt>
<flt>3.9466590e-03</flt> <flt>-8.7698685e-04</flt> <flt>-3.9594965e-03</flt>
<flt>2.7378410e-03</flt> <flt>3.2820901e-02</flt> <flt>5.6456562e-03</flt>
<flt>1.2803769e-02</flt> <flt>5.4825074e-03</flt> <flt>-1.0459439e-03</flt>
<flt>-5.2861283e-02</flt> <flt>2.7181955e-02</flt> <flt>3.5830212e-02</flt>
<flt>-3.7255859e-03</flt> <flt>-3.7236575e-01</flt> <flt>-3.4666036e-02</flt>
<flt>3.8176111e-03</flt> <flt>2.8995343e-02</flt> <flt>4.3318715e-03</flt>
<flt>8.2958876e+00</flt> <flt>1.0208186e+00</flt> <flt>3.6829200e+00</flt>
</cov-mat>

<!-- original indexes from the adjustment -->
<original-index>
<ind>14</ind>
<ind>15</ind>
<ind>21</ind>
<ind>6</ind>
<ind>7</ind>
<ind>17</ind>
<ind>8</ind>
<ind>9</ind>
<ind>18</ind>
<ind>10</ind>
<ind>11</ind>
<ind>19</ind>
<ind>4</ind>
<ind>5</ind>
<ind>22</ind>
<ind>2</ind>
<ind>3</ind>
<ind>16</ind>
<ind>12</ind>
<ind>13</ind>
<ind>20</ind>
<ind>1</ind>
<ind>23</ind>
</original-index>

</coordinates>

<observations>

<direction> <from>141</from> <to>5</to>
   <obs>0.0000000000000000</obs> <adj>0.0000072149327541</adj> <stdev>3.9992540968178769</stdev>
   <qrr>0.000</qrr> <f>0.019</f>
   </direction>
<direction> <from>141</from> <to>2</to>
   <obs>32.9613999999999976</obs> <adj>32.9614410329991259</adj> <stdev>3.9258435075218880</stdev>
   <qrr>0.037</qrr> <f>1.854</f> <std-residual>0.535</std-residual>
   </direction>
<direction> <from>141</from> <to>3</to>
   <obs>247.5798999999999808</obs> <adj>247.5795086041406989</adj> <stdev>3.5382761216016090</stdev>
   <qrr>0.218</qrr> <f>11.543</f> <std-residual>2.098</std-residual>
   <err-obs>-17.992</err-obs> <err-adj>-14.078</err-adj>
   </direction>
<direction> <from>141</from> <to>4</to>
   <obs>280.2703999999999951</obs> <adj>280.2708735736322296</adj> <stdev>3.4394056021047308</stdev>
   <qrr>0.261</qrr> <f>14.015</f> <std-residual>2.319</std-residual>
   <err-obs>18.169</err-obs> <err-adj>13.433</err-adj>
   </direction>
<direction> <from>141</from> <to>142</to>
   <obs>352.0014000000000465</obs> <adj>352.0013949381219618</adj> <stdev>3.1054622529197209</stdev>
   <qrr>0.397</qrr> <f>22.363</f> <std-residual>0.020</std-residual>
   <err-obs>-0.127</err-obs> <err-adj>-0.077</err-adj>
   </direction>
<direction> <from>141</from> <to>1</to>
   <obs>385.3790999999999940</obs> <adj>385.3789746361732114</adj> <stdev>3.4520752020987868</stdev>
   <qrr>0.255</qrr> <f>13.698</f> <std-residual>0.620</std-residual>
   <err-obs>-4.912</err-obs> <err-adj>-3.659</err-adj>
   </direction>
<slope-distance> <from>141</from> <to>2</to>
   <obs>18.2605000000000004</obs> <adj>18.2602381606092337</adj> <stdev>0.4222842626862947</stdev>
   <qrr>0.051</qrr> <f>57.772</f> <std-residual>0.289</std-residual>
   <err-obs>-0.319</err-obs> <err-adj>-0.057</err-adj>
   </slope-distance>
<slope-distance> <from>141</from> <to>3</to>
   <obs>41.5769999999999982</obs> <adj>41.5759574206253362</adj> <stdev>0.6563298273389016</stdev>
   <qrr>0.036</qrr> <f>34.367</f> <std-residual>1.382</std-residual>
   <err-obs>-1.832</err-obs> <err-adj>-0.789</err-adj>
   </slope-distance>
<slope-distance> <from>141</from> <to>4</to>
   <obs>44.5660000000000025</obs> <adj>44.5658693133454804</adj> <stdev>0.6671305315000416</stdev>
   <qrr>0.035</qrr> <f>33.287</f> <std-residual>0.175</std-residual>
   <err-obs>-0.235</err-obs> <err-adj>-0.105</err-adj>
   </slope-distance>
<slope-distance> <from>141</from> <to>142</to>
   <obs>12.0730000000000004</obs> <adj>12.0731329446763436</adj> <stdev>0.2249155142288923</stdev>
   <qrr>0.059</qrr> <f>77.508</f> <std-residual>0.136</std-residual>
   <err-obs>0.140</err-obs> <err-adj>0.007</err-adj>
   </slope-distance>
<slope-distance> <from>141</from> <to>1</to>
   <obs>36.9804999999999993</obs> <adj>36.9802809017637202</adj> <stdev>0.6920530967290131</stdev>
   <qrr>0.033</qrr> <f>30.795</f> <std-residual>0.304</std-residual>
   <err-obs>-0.420</err-obs> <err-adj>-0.201</err-adj>
   </slope-distance>
<zenith-angle> <from>141</from> <to>5</to>
   <obs>102.9144999999999897</obs><adj>102.9142071927901014</adj> <stdev>2.4845069479197881</stdev>
   <qrr>0.614</qrr> <f>37.887</f> <std-residual>0.934</std-residual>
   <err-obs>-4.767</err-obs> <err-adj>-1.839</err-adj>
   </zenith-angle>
<zenith-angle> <from>141</from> <to>2</to>
   <obs>96.4395999999999987</obs><adj>96.4391758329161490</adj> <stdev>2.9766153256687029</stdev>
   <qrr>0.446</qrr> <f>25.585</f> <std-residual>1.587</std-residual>
   <err-obs>-9.505</err-obs> <err-adj>-5.264</err-adj>
   </zenith-angle>
<zenith-angle> <from>141</from> <to>3</to>
   <obs>83.5816999999999837</obs><adj>83.5817330174740789</adj> <stdev>2.9318471722918473</stdev>
   <qrr>0.463</qrr> <f>26.704</f> <std-residual>0.121</std-residual>
   <err-obs>0.713</err-obs> <err-adj>0.383</err-adj>
   </zenith-angle>
<zenith-angle> <from>141</from> <to>4</to>
   <obs>84.7181999999999960</obs><adj>84.7181123710488180</adj> <stdev>2.7459117734484293</stdev>
   <qrr>0.529</qrr> <f>31.352</f> <std-residual>0.301</std-residual>
   <err-obs>-1.657</err-obs> <err-adj>-0.781</err-adj>
   </zenith-angle>
<zenith-angle> <from>141</from> <to>142</to>
   <obs>101.0508999999999986</obs><adj>101.0509224743171188</adj> <stdev>2.5162390869778801</stdev>
   <qrr>0.604</qrr> <f>37.094</f> <std-residual>0.072</std-residual>
   <err-obs>0.372</err-obs> <err-adj>0.147</err-adj>
   </zenith-angle>
<zenith-angle> <from>141</from> <to>1</to>
   <obs>99.6348999999999876</obs><adj>99.6348637892859443</adj> <stdev>2.4312694353880007</stdev>
   <qrr>0.631</qrr> <f>39.218</f> <std-residual>0.114</std-residual>
   <err-obs>-0.574</err-obs> <err-adj>-0.212</err-adj>
   </zenith-angle>
<direction> <from>142</from> <to>5</to>
   <obs>0.0000000000000000</obs> <adj>0.0000001475716467</adj> <stdev>3.9999996879794102</stdev>
   <qrr>0.000</qrr> <f>0.000</f>
   </direction>
<direction> <from>142</from> <to>2</to>
   <obs>43.0364999999999895</obs> <adj>43.0364444124502725</adj> <stdev>3.9231354937677461</stdev>
   <qrr>0.038</qrr> <f>1.922</f> <std-residual>0.712</std-residual>
   </direction>
<direction> <from>142</from> <to>141</to>
   <obs>119.6653000000000020</obs> <adj>119.6652495158745779</adj> <stdev>3.3202124837067131</stdev>
   <qrr>0.311</qrr> <f>16.995</f> <std-residual>0.226</std-residual>
   <err-obs>-1.623</err-obs> <err-adj>-1.118</err-adj>
   </direction>
<direction> <from>142</from> <to>3</to>
   <obs>197.0721000000000060</obs> <adj>197.0725276181007359</adj> <stdev>3.4690698322550602</stdev>
   <qrr>0.248</qrr> <f>13.273</f> <std-residual>2.147</std-residual>
   <err-obs>17.253</err-obs> <err-adj>12.977</err-adj>
   </direction>
<direction> <from>142</from> <to>4</to>
   <obs>230.1956999999999596</obs> <adj>230.1952917238991745</adj> <stdev>3.5423311929327981</stdev>
   <qrr>0.216</qrr> <f>11.442</f> <std-residual>2.197</std-residual>
   <err-obs>-18.924</err-obs> <err-adj>-14.841</err-adj>
   </direction>
<direction> <from>142</from> <to>1</to>
   <obs>367.3005999999999176</obs> <adj>367.3006865821034808</adj> <stdev>3.7170806736958713</stdev>
   <qrr>0.136</qrr> <f>7.073</f> <std-residual>0.586</std-residual>
   <err-obs>6.345</err-obs> <err-adj>5.479</err-adj>
   </direction>
<slope-distance> <from>142</from> <to>2</to>
   <obs>18.7064999999999984</obs> <adj>18.7059574854098329</adj> <stdev>0.4242123239472839</stdev>
   <qrr>0.051</qrr> <f>57.579</f> <std-residual>0.599</std-residual>
   <err-obs>-0.662</err-obs> <err-adj>-0.119</err-adj>
   </slope-distance>
<slope-distance> <from>142</from> <to>141</to>
   <obs>12.0724999999999998</obs> <adj>12.0731329446763436</adj> <stdev>0.2249155142288923</stdev>
   <qrr>0.059</qrr> <f>77.508</f> <std-residual>0.650</std-residual>
   <err-obs>0.667</err-obs> <err-adj>0.034</err-adj>
   </slope-distance>
<slope-distance> <from>142</from> <to>3</to>
   <obs>44.1124999999999972</obs> <adj>44.1124455050658568</adj> <stdev>0.6643885079840200</stdev>
   <qrr>0.035</qrr> <f>33.561</f> <std-residual>0.073</std-residual>
   <err-obs>-0.098</err-obs> <err-adj>-0.043</err-adj>
   </slope-distance>
<slope-distance> <from>142</from> <to>4</to>
   <obs>41.0733000000000033</obs> <adj>41.0745537884831720</adj> <stdev>0.6559921505685310</stdev>
   <qrr>0.036</qrr> <f>34.401</f> <std-residual>1.661</std-residual>
   <err-obs>2.201</err-obs> <err-adj>0.947</err-adj>
   </slope-distance>
<slope-distance> <from>142</from> <to>1</to>
   <obs>27.2118000000000002</obs> <adj>27.2123093903389304</adj> <stdev>0.6487065695662736</stdev>
   <qrr>0.036</qrr> <f>35.129</f> <std-residual>0.669</std-residual>
   <err-obs>0.880</err-obs> <err-adj>0.370</err-adj>
   </slope-distance>
<zenith-angle> <from>142</from> <to>5</to>
   <obs>103.3085999999999842</obs><adj>103.3088105219078017</adj> <stdev>3.3045454099470288</stdev>
   <qrr>0.317</qrr> <f>17.386</f> <std-residual>0.934</std-residual>
   <err-obs>6.631</err-obs> <err-adj>4.525</err-adj>
   </zenith-angle>
<zenith-angle> <from>142</from> <to>2</to>
   <obs>95.8441999999999865</obs><adj>95.8446323925938088</adj> <stdev>2.9155782891690798</stdev>
   <qrr>0.469</qrr> <f>27.111</f> <std-residual>1.579</std-residual>
   <err-obs>9.225</err-obs> <err-adj>4.901</err-adj>
   </zenith-angle>
<zenith-angle> <from>142</from> <to>141</to>
   <obs>98.9495000000000005</obs><adj>98.9490775256828812</adj> <stdev>2.5162390869778801</stdev>
   <qrr>0.604</qrr> <f>37.094</f> <std-residual>1.359</std-residual>
   <err-obs>-6.991</err-obs> <err-adj>-2.767</err-adj>
   </zenith-angle>
<zenith-angle> <from>142</from> <to>3</to>
   <obs>84.2489999999999952</obs><adj>84.2489331310223974</adj> <stdev>2.7712500481762690</stdev>
   <qrr>0.520</qrr> <f>30.719</f> <std-residual>0.232</std-residual>
   <err-obs>-1.286</err-obs> <err-adj>-0.617</err-adj>
   </zenith-angle>
<zenith-angle> <from>142</from> <to>4</to>
   <obs>83.0700999999999965</obs><adj>83.0702132362024201</adj> <stdev>2.9634873598724121</stdev>
   <qrr>0.451</qrr> <f>25.913</f> <std-residual>0.421</std-residual>
   <err-obs>2.510</err-obs> <err-adj>1.378</err-adj>
   </zenith-angle>
<zenith-angle> <from>142</from> <to>1</to>
   <obs>99.0374999999999943</obs><adj>99.0375270905272771</adj> <stdev>3.2459325595820689</stdev>
   <qrr>0.341</qrr> <f>18.852</f> <std-residual>0.116</std-residual>
   <err-obs>0.793</err-obs> <err-adj>0.522</err-adj>
   </zenith-angle>

</observations>

</gama-local-adjustment>
